.main_conatiner {
    width: 40%;
    margin: 20px 15px;
}

.check {
    display: flex;
    justify-content: start;
    flex-direction: row;
}

.btn-success {
    opacity: 0;
}

input[type=checkbox] {
    zoom: 1.4;
}

label {
    padding-left: 10px;
}

body {
    background-image: url("trello.jpg");
    background-color: #00000065;
    background-repeat: no-repeat;
    background-position: center;
    max-width: 100%;
    background-size: cover;
}

input[type=checkbox]:checked+label {
    text-decoration: line-through;
}

.header {
    background: #000000bb;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Avantgarde, TeX Gyre Adventor, URW Gothic L, sans-serif;
    color: white;
    width: 100%;
    font-size: 30px;
    height: 70px;
    font-weight: bolder;
    letter-spacing: 2px;
}